@font-face {
    font-family: '04b03';
         src: url(https://hotdogantenna.com/fonts/04B_03__.woff2) format('woff2'),
         url(https://hotdogantenna.com/fonts/04B_03__.woff) format('woff'),
         url(https://hotdogantenna.com/fonts/04B_03__.TTF)  format('truetype')
}

@font-face {
    font-family: 'Alkhemikal';
         src: url(https://hotdogantenna.com/fonts/Alkhemikal.woff2) format('woff2'),
         url(https://hotdogantenna.com/fonts/Alkhemikal.woff) format('woff'),
         url(https://hotdogantenna.com/fonts/Alkhemikal.TTF)  format('truetype')
}

h1 {
  font-family: 'Alkhemikal';
}

h2 {
  font-family: 'Alkhemikal';
}

p {
  font-family: '04b03';
}